extends Control


# Called when the node enters the scene tree for the first time.
func _ready():
	#$UI/TeamButton.pressed.connect(self.openTeamWindow) # Replace with function body.
	pass


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass


